{
  "paths": [
    {
      "_path": "R/library/SKAT/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "4dba354ee6792ef1c2fe6222ca6d52c1f5d843274c6bad7984dfa6ddd83f2ce1",
      "size_in_bytes": 743
    },
    {
      "_path": "R/library/SKAT/INDEX",
      "path_type": "hardlink",
      "sha256": "e5f3e99ce1de784d1308244489d1f8558283243ae9e4407055a7e05521889811",
      "size_in_bytes": 2335
    },
    {
      "_path": "R/library/SKAT/MD5",
      "path_type": "hardlink",
      "sha256": "3cdfc5d69fe93b197494d212db5c2fbb35450d66e7532daa8ba907b3757f909d",
      "size_in_bytes": 3378
    },
    {
      "_path": "R/library/SKAT/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "25d2b1be338999408b80635c24ac4a4f30a0a5c484869b742031be659c40aeb3",
      "size_in_bytes": 1436
    },
    {
      "_path": "R/library/SKAT/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "2b9366911631b6b4a7d8c754ec85b05059ea6c0ffa8d0cb99afaa08142400f59",
      "size_in_bytes": 189
    },
    {
      "_path": "R/library/SKAT/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/SKAT/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4c4183ff2081643617e04185d836d568954ec5725ff0e7dc6171d8af83fd0240",
      "size_in_bytes": 1383
    },
    {
      "_path": "R/library/SKAT/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "afae45bd3485a2bf2b31e8996f09f81f4cf88acb367ce9db4a5357ebb967759f",
      "size_in_bytes": 698
    },
    {
      "_path": "R/library/SKAT/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c90db89c3adcf62b099971df41127040819c804c6706b7375fd92deeb653b265",
      "size_in_bytes": 885
    },
    {
      "_path": "R/library/SKAT/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8d494c22bcb4eb69e7f498f9d7b75e54fbe371e0410f88a8c17d268d7cb03709",
      "size_in_bytes": 818
    },
    {
      "_path": "R/library/SKAT/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "41387b88c34f70c9e649aa3e52b4ea7b181cae2bd40afb1fba712f872c421626",
      "size_in_bytes": 187
    },
    {
      "_path": "R/library/SKAT/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4f12e305264de98784361ac540b89d9491a1ccd99eb10a00ef54ad37488cd73b",
      "size_in_bytes": 1471
    },
    {
      "_path": "R/library/SKAT/R/SKAT",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/SKAT/R/SKAT.rdb",
      "path_type": "hardlink",
      "sha256": "1264a5d55da6bf619409a08d886c00e2a9997147cd1f5c640ce3d3995f12b57c",
      "size_in_bytes": 124152
    },
    {
      "_path": "R/library/SKAT/R/SKAT.rdx",
      "path_type": "hardlink",
      "sha256": "9e95fa9113e8a3a5da4a0cde1722fedd0fcb9e54f39e55c724372dedd027f093",
      "size_in_bytes": 3414
    },
    {
      "_path": "R/library/SKAT/data/SKAT.example.ChrX.rda",
      "path_type": "hardlink",
      "sha256": "11fa65585bd7b47ea023abac5223715ea96be2f30e3d14095bb77e51fb511a5b",
      "size_in_bytes": 31594
    },
    {
      "_path": "R/library/SKAT/data/SKAT.example.rda",
      "path_type": "hardlink",
      "sha256": "4eb6be736253931316eee39cdea65f08a67850178667e7f57165b0fbb20ba9c3",
      "size_in_bytes": 35564
    },
    {
      "_path": "R/library/SKAT/data/SKAT.fam.example.rda",
      "path_type": "hardlink",
      "sha256": "1fd0d87361c1d925ea2cc3cba660644776a775ae5a308ade6753b74ce170c4a3",
      "size_in_bytes": 26226
    },
    {
      "_path": "R/library/SKAT/data/SKAT.haplotypes.rda",
      "path_type": "hardlink",
      "sha256": "bae567267387eba322d2c2baef14d7cdd9fc1fb13833b0cb93da6778c15121e3",
      "size_in_bytes": 299322
    },
    {
      "_path": "R/library/SKAT/data/SKATBinary.example.rda",
      "path_type": "hardlink",
      "sha256": "2e344ebee25a6a7fc6a47c68bba8ba081bbdb19b4c4bdd5dae3cdf233b2b0532",
      "size_in_bytes": 19672
    },
    {
      "_path": "R/library/SKAT/data/datalist",
      "path_type": "hardlink",
      "sha256": "00dc14f4bf1e60e8e7115eb8064af2cd8c5d7bc8f4f0ab236d914973468d5d14",
      "size_in_bytes": 82
    },
    {
      "_path": "R/library/SKAT/doc/SKAT.R",
      "path_type": "hardlink",
      "sha256": "67359de62742ada375561965cee94548a58027556971326f81a833aba29f61f6",
      "size_in_bytes": 12191
    },
    {
      "_path": "R/library/SKAT/doc/SKAT.Rnw",
      "path_type": "hardlink",
      "sha256": "44dc59e78ca7ff60732a92e673bf51de17587475da5887ce758dd765b310d8b5",
      "size_in_bytes": 18872
    },
    {
      "_path": "R/library/SKAT/doc/SKAT.pdf",
      "path_type": "hardlink",
      "sha256": "35f6417eb8d670a63f71981bd81cd0247dc88f7c3dbd71291d3bcfb3abe71831",
      "size_in_bytes": 202195
    },
    {
      "_path": "R/library/SKAT/doc/index.html",
      "path_type": "hardlink",
      "sha256": "749a68e38863de7d21a3d3654eaa01df0f5447d0499f044021b5620d75ef79e9",
      "size_in_bytes": 1309
    },
    {
      "_path": "R/library/SKAT/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e0479f37bafe325fb4fdf694207b93b51b5501cab9e1aa43c62fbe3380adec0a",
      "size_in_bytes": 1573
    },
    {
      "_path": "R/library/SKAT/help/SKAT.rdb",
      "path_type": "hardlink",
      "sha256": "a0d13f0b3471fc68ffedc5e869a50a9a52991056a2e23a7db51c7e6e3d32df87",
      "size_in_bytes": 80681
    },
    {
      "_path": "R/library/SKAT/help/SKAT.rdx",
      "path_type": "hardlink",
      "sha256": "f554596b3d76d11fe4eeab31ad4df958d635c146da17c9038ea20132ebfbec89",
      "size_in_bytes": 879
    },
    {
      "_path": "R/library/SKAT/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "022e0de097e824a6566ea340306cbb2eb1558bc7ff0247ebf99a8568a2690b0b",
      "size_in_bytes": 551
    },
    {
      "_path": "R/library/SKAT/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "04009900bd53f62fa166454b44243f271ecbacbb755145eab97b0f03db9b17ac",
      "size_in_bytes": 459
    },
    {
      "_path": "R/library/SKAT/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "de2076a7450fcb1222bc7824c3f79bd9914cd16373ee100106779852b0213e98",
      "size_in_bytes": 7714
    },
    {
      "_path": "R/library/SKAT/html/Close_SSD.html",
      "path_type": "hardlink",
      "sha256": "4f36c6303937d27964fe48ba0e531a79e59b73971e062d740ec7c13befd26fa8",
      "size_in_bytes": 924
    },
    {
      "_path": "R/library/SKAT/html/Generate_SSD_SetID.html",
      "path_type": "hardlink",
      "sha256": "6bce23d4a003467f98a4a020f409f7ee58ed49d0a7bd56fd7b23823027bc5ba2",
      "size_in_bytes": 2522
    },
    {
      "_path": "R/library/SKAT/html/Get_ENT.html",
      "path_type": "hardlink",
      "sha256": "1238981e0380ce77a315821022d1f3672f45023f3521df2ff2ab433d1ccdce6a",
      "size_in_bytes": 1896
    },
    {
      "_path": "R/library/SKAT/html/Get_Genotypes_SSD.html",
      "path_type": "hardlink",
      "sha256": "622c6659c1f839d38639c42eab46057f67225a82a1cd8a5eba31c1b84554a9fb",
      "size_in_bytes": 1638
    },
    {
      "_path": "R/library/SKAT/html/Get_Logistic_Weights.html",
      "path_type": "hardlink",
      "sha256": "00632d50f24ac94c1f72f2286f0715f069d6a4a3dfef0639efb75280a60bba42",
      "size_in_bytes": 2793
    },
    {
      "_path": "R/library/SKAT/html/Get_RequiredSampleSize.html",
      "path_type": "hardlink",
      "sha256": "13ac2be9036936e4e46c96a1a5a60b2dab54a87c9de6e833d3a1af25185907e2",
      "size_in_bytes": 1485
    },
    {
      "_path": "R/library/SKAT/html/Get_Resampling_Pvalue.html",
      "path_type": "hardlink",
      "sha256": "36966a72bb3d7d080602e32f72abcd3e6919439ce0b3357c07525b3517a222b8",
      "size_in_bytes": 2126
    },
    {
      "_path": "R/library/SKAT/html/Open_SSD.html",
      "path_type": "hardlink",
      "sha256": "35777f9aa5e2ba6e3607d10c14ef4544c4abe8e5759a30854beeaf80679b52b3",
      "size_in_bytes": 1306
    },
    {
      "_path": "R/library/SKAT/html/Power_Continuous.html",
      "path_type": "hardlink",
      "sha256": "a954d94c05b1b19f78ed642e7f5c702bfd3fb20d9bbe251dc3104114c4e32802",
      "size_in_bytes": 7468
    },
    {
      "_path": "R/library/SKAT/html/Power_Logistic.html",
      "path_type": "hardlink",
      "sha256": "e1953e7db6dbd5ed101b00cfcc3e42ccff3aae382b9d8f67744fd478a94c0c6f",
      "size_in_bytes": 7648
    },
    {
      "_path": "R/library/SKAT/html/QQPlot_Adj.html",
      "path_type": "hardlink",
      "sha256": "32293d79c5b44ed585845c07341675c90d92f7eae57a1e69a97f81e80b39f656",
      "size_in_bytes": 2363
    },
    {
      "_path": "R/library/SKAT/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/SKAT/html/Read_Plink_FAM.html",
      "path_type": "hardlink",
      "sha256": "b6d510e84f9d00d9adfb54bad7cf8c628358e311aca37b61ef4e0e70bf4a222b",
      "size_in_bytes": 2196
    },
    {
      "_path": "R/library/SKAT/html/Read_SNP_WeightFile.html",
      "path_type": "hardlink",
      "sha256": "4393fb4bb1667ec34ba592cd409c359f42d0a5c9ca5a11ffd4fefb6b07fb764b",
      "size_in_bytes": 1360
    },
    {
      "_path": "R/library/SKAT/html/Resampling_FWER.html",
      "path_type": "hardlink",
      "sha256": "1cfcd008470e9e5e5649d5f880b5983ef50424764bee901be2aad3d091965d0c",
      "size_in_bytes": 2687
    },
    {
      "_path": "R/library/SKAT/html/SKAT.SSD.All.html",
      "path_type": "hardlink",
      "sha256": "7d2491ee20db598e83f894532e1b710e97a589f22360b6b31cfb38b223fd5278",
      "size_in_bytes": 2453
    },
    {
      "_path": "R/library/SKAT/html/SKAT.example.ChrX.html",
      "path_type": "hardlink",
      "sha256": "51188e363affd54719478e6134c449b4988fe6b87ab0965f5de7129de03f1308",
      "size_in_bytes": 1385
    },
    {
      "_path": "R/library/SKAT/html/SKAT.example.html",
      "path_type": "hardlink",
      "sha256": "94f1209552d32da66a94153a9873238033f4b6b3400c57ce34284a724712a354",
      "size_in_bytes": 1219
    },
    {
      "_path": "R/library/SKAT/html/SKAT.fam.example.html",
      "path_type": "hardlink",
      "sha256": "af867d4d78b24b98433068a6e611dc36e70498c3690d46211d4691cb64328924",
      "size_in_bytes": 1190
    },
    {
      "_path": "R/library/SKAT/html/SKAT.haplotypes.html",
      "path_type": "hardlink",
      "sha256": "a6f7b41656cb5d4954aa1b91644e9417cb12f44041393a093bfbf87903f1f953",
      "size_in_bytes": 1578
    },
    {
      "_path": "R/library/SKAT/html/SKAT.html",
      "path_type": "hardlink",
      "sha256": "58b0bec5c005c3fe32641396e43c117fbef61de61ed2785793d4ac92df62b9c5",
      "size_in_bytes": 14384
    },
    {
      "_path": "R/library/SKAT/html/SKATBinary.example.html",
      "path_type": "hardlink",
      "sha256": "a09dcf4603e369d56a188beb7c4f9d2f7ef695c79016586704b3630be793be44",
      "size_in_bytes": 1305
    },
    {
      "_path": "R/library/SKAT/html/SKATBinary.html",
      "path_type": "hardlink",
      "sha256": "ed1e99505a3cdf5e387232da15e86111b3cd25037f52f6c2ed88ef6e9bb0b397",
      "size_in_bytes": 11273
    },
    {
      "_path": "R/library/SKAT/html/SKATBinary_Single.html",
      "path_type": "hardlink",
      "sha256": "be406ebfc0ac2e3029430b77c91ca2f2f09d9b7460a6dc4e36325b7fe10bc919",
      "size_in_bytes": 6530
    },
    {
      "_path": "R/library/SKAT/html/SKAT_ChrX.html",
      "path_type": "hardlink",
      "sha256": "e15147f3e3d7046c2a52895cb13bea6f1e6d934f578f896f38b77cdf81f5639f",
      "size_in_bytes": 6891
    },
    {
      "_path": "R/library/SKAT/html/SKAT_CommonRare.html",
      "path_type": "hardlink",
      "sha256": "bec301cda5324685f79d8893a8bc6e71a534a9453339cafdc7815cfb18da14c1",
      "size_in_bytes": 8246
    },
    {
      "_path": "R/library/SKAT/html/SKAT_NULL_emmaX.html",
      "path_type": "hardlink",
      "sha256": "66f97da4f56541aee9ede1b46aae9bc78cdfa0322a5bf915e3d30cbb027c35d8",
      "size_in_bytes": 3070
    },
    {
      "_path": "R/library/SKAT/html/SKAT_Null_Model.html",
      "path_type": "hardlink",
      "sha256": "c78b93471371ad9298fcda2a1f57d097da85ece3339563ae03f1ff8aadfc868f",
      "size_in_bytes": 5206
    },
    {
      "_path": "R/library/SKAT/html/SKAT_Null_Model_MomentAdjust.html",
      "path_type": "hardlink",
      "sha256": "cd1655b223b41933a705ddd143740218ed650a920b5eafdde1b1222a5a2f54c1",
      "size_in_bytes": 4226
    },
    {
      "_path": "R/library/SKAT/html/SSD_FILE_OPEN.html",
      "path_type": "hardlink",
      "sha256": "f2226ec6aa6f7b1d84c372ef4e83845c70c4507878407ed23bedcf12285ba1b9",
      "size_in_bytes": 746
    },
    {
      "_path": "R/library/SKAT/libs/x64/SKAT.dll",
      "path_type": "hardlink",
      "sha256": "e6bd95348732e4fb3dd833a202db416fdce386d929c20d28c398d65a0d3adafb",
      "size_in_bytes": 159232
    }
  ],
  "paths_version": 1
}